.brand {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: calc(var(--brand-height) / 3);

  font-size: var(--brand-height);
  color: var(--color-on-background); /* Prevent text color from changing when inside a link. */

  --brand-height: 1.5rem;
}

.logo {
  height: var(--brand-height);
}